!****************************************************************************
!  Global data, parameters, and structures 
!****************************************************************************

module ThermGlobals
use dfwin
use dflogm

implicit none

!  Parameters

integer*4, parameter, public :: SIZEOFAPPNAME = 100

!  Global data

integer		ghInstance
integer		ghModule
integer		ghwndMain
type (dialog) dlg_thermometer

end module
